package model;

import java.io.Serializable;

/**
 * @author Liukx
 * @create 2017-05-17 15:05
 * @email liukx@elab-plus.com
 **/
public class RedisModel implements Serializable{

    private int id;

    private String name;

    private int age;

    private String text;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getAge() {
        return age;
    }

    public void setAge(int age) {
        this.age = age;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    @Override
    public String toString() {
        return "RedisModel{" +
                "id=" + id +
                ", name='" + name + '\'' +
                ", age=" + age +
                ", text='" + text + '\'' +
                '}';
    }
}
